debug_callback {rbokeh} | R Documentation

## Specify a "debug" callback

### Description

This registers a callback that simply places you inside a debugger in your web browser allowing you to inspect the callback objects.

### Usage

    debug_callback(lnames = NULL, args = NULL)

### Arguments

`lnames` | vector of layer names to be made available inside the callback in addition to the default callback objects (see `custom_callback` for details)
`args` | named list of additional references to objects to be addressable in the callback

### Examples

    figure() %>%
      ly_points(1:10, lname = "points") %>%
      tool_tap(debug_callback("points"), "points")

[Package rbokeh version 0.5.0 Index]